/******************************************************
 *
 * フッター
 *
 ******************************************************/
body {
	background-color: var(--color-bg-content);
}

/* コンテナ */
.footer {
	margin: 10px auto 10px;
	background: var(--color-official);
	border-top: 1px solid white;
}

.footer  p {
	padding: 0.5em;
	text-align: center;
	color: white;
}


/* inline-blockメニュー */

.SubMenu {
	margin:		5px auto 5px;
	text-align:	center;
}

.SubMenu a{
	display:		inline-block;
	margin:			1px;
	padding:		0.5em;
	border-left:	3px solid var(--color-text-title);
	text-decoration:	underline;
	font-size:		150%;
	color:			white;
	height:			auto;
	width:			auto;
}


.SubMenu a:hover{
	text-decoration:	none;
	font-weight: bold;
	color:				var(--color-text-marker);
}
